{
    "version" : "4.2.0.32842",
    "variantVersion": "",
    "platform" : "linux",
    "arch" : "arm",
    "modification" : "bananapi",
    "cloudHost" : "dwspectrum.digital-watchdog.com",
    "executable" : "install.sh"
}
